.portlet-body {
    padding-bottom: 0px!important;
    width: 100%;
    overflow-x: auto!important; 
}

.pagination {
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
}

th {
    padding: 6px!important;
}

.table {
    border: 0;
    min-width: 991px;
    overflow-x: auto;
    thead {
        border-bottom: 2px solid #59cdfb;
        tr{
            th {
                vertical-align: top;
                color: #30429d;
                font-weight: bold;
                border: 0;
            
                label {
                    margin: 0 auto;
                }
            }
        }
    }

    tbody {
        tr {
            background: #fff;
            border-top: 2px solid #59cdfb; 
            border-top-style: dashed;
            text-align: center;
            td {
                border: 0;
                &.action {
                    .group-button{
                        display: flex;
                    }
                }
            }
        }
    }
}



.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 3;
    color: #ffffff;
    cursor: default;
    background-color: #337ab7;
    border-color: #ddd;
    line-height: 1.42857143;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #ddd;
}

.pagination {
    a {
        &:hover {
            cursor: pointer;
        }
        i {
            font-size: 20px;
        }
    }
}


.pagination>li {
    display: inline;
    cursor: pointer;
}


.break-line {
    word-wrap: break-word;
    word-break: break-word;
}


table {
    vertical-align: middle;
}

.dropdown-menu {
    min-width: 90px!important;
    z-index: 10000;
}

.dropdown-menu.show {
    left: 5% !important;
    padding: 5px;
    li:hover {
        cursor: pointer;
        background: rgb(211, 211, 211);
    }
}

.no-data {
    text-align: center;
    padding: 20px;
    font-weight: bold;
    font-size: 20px;
}

.portlet-body {
    min-height: 0px!important;
    table.table-striped {
        width: 99%;
        margin: 0 auto;
    }
}

.btn-group {
    ul {
        left: 5px;
        li {
            text-align: center;
        }
    }
}